from django.contrib import admin

from incident_export import models as event_export_models

admin.site.register(event_export_models.OpcuaReceiver)
admin.site.register(event_export_models.SyslogReceiver)
admin.site.register(event_export_models.Receiver)
